Subject: Re: crash on sleep with 2.4.19-pre4-ben0

From: [email-masked]
Date: Thu, 28 Mar 2002 15:14:38 +0100

>How? The keyboard doesn't work under xmon.... I need to power-cycle.

You can try manually adding a call to backtrace() in xmon entry point

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/